/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
html {
  scroll-behavior: smooth;
}

h1 {
  text-decoration: none !important;
}

h2, h3, h4 {
  text-decoration: none !important;
}

a {
  color: var( --e-global-color-accent );
}

.h-button a {
	text-transform: none !important;
}

.list-points li {
  align-items: flex-start !important;
}
.list-points li .elementor-icon-list-icon {
  padding-top: 10px;
}

.list-icons.elementor-widget li.elementor-icon-list-item {
  align-items: flex-start !important;
}
.list-icons.elementor-widget li.elementor-icon-list-item .elementor-icon-list-icon {
  padding-top: 11px;
}

.listing-card .pvc_stats {
  padding: 0px !important;
  margin: 0px !important;
}
.listing-card .pvc_stats .views_today, .listing-card .pvc_stats .pvc-stats-icon {
  display: none !important;
}

.listing-category .jet-listing-grid__items {
  --columns: auto !important;
}
.listing-category .jet-listing-grid__items .jet-listing-grid__item {
  width: auto !important;
  position: relative !important;
  left: unset !important;
}

@media screen and (min-width: 1025px) {
  .space-between > .elementor-container {
    justify-content: space-between;
  }
}
/*
.author-menu .menu-item {
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}
.author-menu a.elementor-item {
  padding: 6px 20px 6px 20px !important;
  text-transform: none;
  line-height: 1.3em;
  color: #FFFFFF;
  background-color: var( --e-global-color-79956fa );
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: var( --e-global-color-79956fa );
  border-radius: 6px 6px 6px 6px;
}
.author-menu a.elementor-item:hover {
	background-color: transparent !important;
}
*/

@media(max-width: 480px){
h1.elementor-heading-title,
h2.elementor-heading-title {
	font-size: 38px !important;
}
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu {
	background-color: rgba(255,255,255,0.3);
	padding-left: 1em;
	padding-right: 1em;
	border-radius: 9px;
}
/* какой-то id на странице категории */
.pvc_stats.total_only {
	display: none;
}

/*Правки страницы документов*/
.foto_section {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-column-gap: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.document_section {
	margin-top: 20px;
	margin-bottom: 20px;
}
/* 
.document_section a {
	display: block;
} */
.document_section {
	display: inline-grid;
}
.video_section {
	margin-top: 20px;
	margin-bottom: 20px;
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 10px;
	grid-row-gap: 10px;
}
.video_section video {
	width: 420px;
	height: 240px;
}
/*Стили аккардиона начало*/
.accordion {
  margin: 90px auto;
  color: black;
}
.accordion .container_acc {
  position: relative;
  margin: 10px 10px;
}
.accordion .label_title {
  position: relative;
  padding: 10px 0;
  font-size: 25px;
  color: black;
  cursor: pointer;
  border-bottom: 1px solid #000;
}
.accordion .label_title::before {
	content: '+';
    color: black;
    position: absolute;
    top: 50%;

    font-size: 30px;
    transform: translateY(-50%);
    left: -10%;
}
.accordion .content_acc {
  position: relative;
  background: white;
  height: 0;
  font-size: 20px;
  text-align: justify;
  overflow: hidden;
  transition: 0.5s;
}
.accordion .container_acc.active .content_acc {
   height: 100%;
}
.accordion .container_acc.active .label_title::before {
  content: '-';
  font-size: 30px;
}
.content_acc h2{
	font-size: 20px;
}
/*Стили аккардиона конец*/
/*Второй аккардион*/
.accordion__item {
	margin: 5px auto;
}
.accordion__item .accordion__title {
	position: relative;
	display: block;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
  	cursor: pointer;
}
.accordion__item .accordion__title .accordion__arrow {
	position: absolute;
	top: 13px; right: 10px;
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-size: 20px;
	font-weight: 700;
	margin-right: 5px;
	background-color: #c9c9c9;
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.accordion__item .accordion__rotate {
	transform: rotate(225deg);
}
.accordion__item .accordion__content {
	display: none;
}
.document_section_wrapper {
	display: inline-grid;
}
/*before*/
.accordion__title:before {
	content: '+';
    color: black;
/*     position: absolute; */
    top: 50%;
    font-size: 20px;
    transform: translateY(-50%);
    left: -10%;
}
 .accordion__active:before {
	content: '-';
    color: black;
/*     position: absolute; */
    top: 50%;
    font-size: 20px;
    transform: translateY(-50%);
    left: -10%;
}
/*Конец второго аккардиона*/
.nazvanie_video_title {
	text-align: center;
}
.document_section a{
	text-align: left;
	font-size: 15px;
}

@media(max-width: 1450px){ 
	.accordion .label_title {
		margin-left: 40px;
	}
	.accordion .label_title::before {
		left: -2%;
	}
	.content_acc {
		margin-left: 40px;
	}
	.document_section {
		margin-left: 30px;
	}
}
@media(max-width: 1280px){ 
	.foto_section {
		grid-template-columns: 1fr 1fr 1fr;	
	}
	.video_section {
		grid-template-columns: 1fr 1fr;	
	}
	.accordion .label_title {
		margin-left: 85px;
	}
	.accordion .label_title::before {
    	left: -5%;
	}
	.content_acc {
		margin-left: 85px;
	}
}
@media(max-width: 1100px){ 
	.custom_content_wrapper {
		margin-left:15px;
		margin-right: 15px;
	}
}
@media(max-width: 1024px){ 
	.left_custom_header div .elementor-element-9870c16 {
		order: 1;
	}	
}
@media(max-width: 830px){ 
	.foto_section {
		grid-template-columns: 1fr 1fr;	
	}
	.video_section {
		text-align: center;
    	display: block;
	}
	.accordion .label_title {
		margin-left: 40px;
	}
}
@media(max-width: 768px){ 
	.content_acc {
    	margin-left: 45px;
	}
}
@media(max-width: 575px){ 
	.foto_section {
		text-align: center;
    	display: block;
	}
	.custom_content_wrapper h2{
		text-align: left;
	}
	.document_section {
		text-align: center;
	}
	.accordion .label_title {
		font-size: 20px;
	}
	.accordion__item .accordion__title {
		margin-left: 15px;
		font-size: 20px;
	}
	.document_section a {
		font-size: 11px;
	}
}
@media(max-width: 430px){ 
	.video_section video {
		width: 360px;
		height: 240px;
	}
	.accordion .label_title {
   		 margin-left: 30px;
	}
	.left_custom_header div {
		 justify-content: space-between;
	}
	.elementor-element-7bb6589 {
		display: none;
	}

}
@media(max-width: 360px){ 
	.video_section video {
		width: 320px;
		height: 200px;
	}	
}
@media(max-width: 320px){ 
	.video_section video {
		width: 290px;
		height: 180px;
	}
}